% -*- coding: iso-8859-1 -*-

fstructure('yo osele',
	% Properties:
	[
	'sentence_id'('S87'),
	'markup_free_sentence'('yo osele'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.065MB max mem, 10 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('yo',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'DemPro')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('osele',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'1')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'SepQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(116,'PROP',103,114)),
	cf(1,phi(116,var(0))),
	cf(1,subtree(114,'SEPQPRO',113,44)),
	cf(1,phi(114,var(2))),
	cf(1,subtree(113,'SEPQPRO',-,72)),
	cf(1,phi(113,var(2))),
	cf(1,subtree(103,'PROP',-,100)),
	cf(1,phi(103,var(0))),
	cf(1,subtree(100,'DEMPRO',94,2)),
	cf(1,phi(100,var(0))),
	cf(1,subtree(94,'DEMPRO',-,35)),
	cf(1,phi(94,var(0))),
	cf(1,subtree(72,'SEPQPRO_BASE',-,47)),
	cf(1,phi(72,var(2))),
	cf(1,terminal(47,'osele',[43])),
	cf(1,phi(47,var(2))),
	cf(1,terminal(45,'+SepQPro1',[43])),
	cf(1,phi(45,var(2))),
	cf(1,subtree(44,'SEPQPRO_SFX_BASE',-,45)),
	cf(1,phi(44,var(2))),
	cf(1,subtree(35,'DEMPRO_BASE',-,5)),
	cf(1,phi(35,var(0))),
	cf(1,terminal(5,'yo',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+DemPro1D1',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'DEMPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,35,1,3)),
	cf(1,semform_data(1,72,4,9)),
	cf(1,fspan(var(2),4,9)),
	cf(1,fspan(var(0),1,9)),
	cf(1,surfaceform(1,'yo',1,3)),
	cf(1,surfaceform(43,'osele',4,9))
	]).
